@eCHo oFF
iF NoT eXiST DMP.eXe GoTo NiNCSDMP
:: TN#63.eXe M
DMP.eXe TN#63.MoD -WTN#63.eXe
GoTo eXiT
:NiNCSDMP
CLS
eCHo TN SB Error!
eCHo.
eCHo Sajnos nem tal lom ebben az alk”nyvt rban a DMP.EXE-t. Ha SB sz‚ri n akarsz
eCHo zen‚t, akkor t”r”ld le a config file-t ‚s ˇrd be, hogy nincs GUS-od. Itt
eCHo megtal lhatod a legfontosabb inf˘kat az SB (PRO, SB16, PAS16) lej tsz sr˘l!
eCHo.
PauSe
:eXiT
CLS
eCHo.
eCHo                                  TERROR NEWS #61
eCHo                                   (1995 jŁlius)
eCHo.
